Subject: Re: Salary Delay
From: Subir Chakma <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Varun Kamal <[email-masked]>
Date: Mon, 8 Jul 2013 11:03:57 +0530 (IST)

Hello Varun, 

Due to credit card billing last date being July 9th, Parag as discussed with you personally require immediate amount transfer or cash amount of Rs. 3200. 

Kindly assist or he will bear interest/penlaty for non-payment of credit on time. He do not have money to arrange it otherwise. Thank you. 

Rgds Subir 

----- Original Message ----- 
From: "Saurabh Dadu" <[email-masked]> 
Sent: Monday, July 8, 2013 6:25:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Salary Delay 

Dear All, 

Hope you all are keeping well. I tried to transfer your salaries from here remotely, but since I am outside India, bank is suspecting fraud and is blocking my transactions. I will try again tomorrow, but not sure if it will go through. 

For everyone, who was to be paid by cheque, it has already been done. 

If it does not work, your salaries may be delayed till 11th, when I am in office. If any of you require money urgently, and it will not be possible for you to wait until 11th, please let me know, and I will arrange something for you. 

Only the people this email is addressed to are affected. Everyone else has been paid already. 

Please accept my apologies for it. I thank you for your cooperation. 

Regards, 

Saurabh